#fw-section-hero-00f533f2-5c8d-403e-b3ab-1ace7f890194 {
--color-primary: #0a0a00;
--color-primary-rgb: 10, 10, 0;
--color-background: #fcf8f8;
--color-background-rgb: 252, 248, 248;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fdf9f9;
--color-on-primary-rgb: 253, 249, 249;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0a0a00;
--primary-btn-text: #fdf9f9;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-102515fc-27d0-4443-95e2-018efe7bcab3 {
--color-primary: #0a0a00;
--color-primary-rgb: 10, 10, 0;
--color-background: #fcf8f8;
--color-background-rgb: 252, 248, 248;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fdf9f9;
--color-on-primary-rgb: 253, 249, 249;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0a0a00;
--primary-btn-text: #fdf9f9;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-ac021229-49ab-4ff7-8044-abae1b9cd5f7 {
--color-primary: #0a0a00;
--color-primary-rgb: 10, 10, 0;
--color-background: #fcf8f8;
--color-background-rgb: 252, 248, 248;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fdf9f9;
--color-on-primary-rgb: 253, 249, 249;
--color-product-image-background: #ffffff;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0a0a00;
--primary-btn-text: #fdf9f9;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}